INTERFACE
SUBROUTINE ECR2DV(KUL,CDNOMA,PTAB,KLONLOC,KLON,KLEV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM) :: KLEV
INTEGER(KIND=JPIM) :: KUL
CHARACTER(LEN=*) :: CDNOMA
REAL(KIND=JPRB) ,INTENT(IN) :: PTAB(KLON,KLEV)
INTEGER(KIND=JPIM),INTENT(IN) :: KLONLOC
END SUBROUTINE ECR2DV
END INTERFACE
